<?php
/**
 * $Source: /home/cvs/nukescripts/kernel/constants.php,v $
 * $Revision: 1.1.0a $
 * $Author: cyril $
 * $Date: 2006/06/19 21:03:12 $
 *
 */
/************************************************************************/
/* Maximus CMS: Web Portal System                                       */
/* ==============================                                       */
/*                                                                      */
/* Copyright (c) 2002 - 2006                                            */
/* http://www.php-maximus.fr                                            */
/* dev@php-maximus.org                                                  */
/*                                                                      */
/* This program is free software. You can redistribute it and/or modify */
/* it under the terms of the GNU General Public License as published by */
/* the Free Software Foundation; either version 2 of the License.       */
/************************************************************************/
/* Based on PHP-NUKE: Web Portal System                                 */
/************************************************************************/
defined('MAXIMUS') or die ('Access denied constants MAXIMUS directly...');

// admin
define('TABLE_MAXDAZIBAO', $prefix.'_maxdazibao');

// client
define('TABLE_AUTONEWS', $prefix.'_autonews');
define('TABLE_AUTHORS', $prefix.'_authors');
define('TABLE_BLOCKS', $prefix.'_blocks');
define('TABLE_BLOCKSMANAGER', $prefix.'_blocks_manager');
define('TABLE_COMMENTS', $prefix.'_comments');
define('TABLE_CONFIG', $prefix.'_config');
define('TABLE_CONFIG_ADMIN', $prefix.'_config_admin');
define('TABLE_CONFIGMENTIONSLEGALES', $prefix.'_configmentionslegales');
define('TABLE_COUNTER', $prefix.'_counter');
define('TABLE_ENCYCLOPEDIA', $prefix.'_encyclopedia');
define('TABLE_ENCYCLOPEDIA_TEXT', $prefix.'_encyclopedia_text');
define('TABLE_ERRORS', $prefix.'_errors');
define('TABLE_FAQANSWER', $prefix.'_faqanswer');
define('TABLE_FAQCATEGORIES', $prefix.'_faqcategories');
define('TABLE_LINKS_CATEGORIES', $prefix.'_links_categories');
define('TABLE_LINKS_EDITORIALS', $prefix.'_links_editorials');
define('TABLE_LINKS_LINKS', $prefix.'_links_links');
define('TABLE_LINKS_MODREQUEST', $prefix.'_links_modrequest');
define('TABLE_LINKS_NEWLINK', $prefix.'_links_newlink');
define('TABLE_LINKS_SUBCATEGORIES', $prefix.'_links_subcategories');
define('TABLE_LINKS_VOTEDATA', $prefix.'_links_votedata');
define('TABLE_MAIN', $prefix.'_main');
define('TABLE_MESSAGE', $prefix.'_message');
define('TABLE_MODULES', $prefix.'_modules');
define('TABLE_NSNBA_BANNERS', $prefix.'_nsnba_banners');
define('TABLE_NSNBA_CLIENTS', $prefix.'_nsnba_clients');
define('TABLE_NSNCB_BLOCKS', $prefix.'_nsncb_blocks');
define('TABLE_NSNCB_CONFIG', $prefix.'_nsncb_config');
define('TABLE_NSNGD_ACCESSES', $prefix.'_nsngd_accesses');
define('TABLE_NSNGD_CATEGORIES', $prefix.'_nsngd_categories');
define('TABLE_NSNGD_CONFIG', $prefix.'_nsngd_config');
define('TABLE_NSNGD_DOWNLOADS', $prefix.'_nsngd_downloads');
define('TABLE_NSNGD_EXTENSIONS', $prefix.'_nsngd_extensions');
define('TABLE_NSNGD_MODS', $prefix.'_nsngd_mods');
define('TABLE_NSNGD_NEW', $prefix.'_nsngd_new');
define('TABLE_NSNGR_CONFIG', $prefix.'_nsngr_config');
define('TABLE_NSNGR_GROUPS', $prefix.'_nsngr_groups');
define('TABLE_NSNGR_USERS', $prefix.'_nsngr_users');
define('TABLE_NSNSECTIONS_ARTICLES', $prefix.'_nsnsections_articles');
define('TABLE_NSNSECTIONS_CONFIG', $prefix.'_nsnsections_config');
define('TABLE_NSNSECTIONS_RUBRIQUES', $prefix.'_nsnsections_rubriques');
define('TABLE_NSNSECUREADMIN', $prefix.'_nsnsecureadmin');
define('TABLE_NSNSECUREADMIN_CONFIG', $prefix.'_nsnsecureadmin_config');
define('TABLE_NSNSECUREADMIN_LOGS', $prefix.'_nsnsecureadmin_logs');
define('TABLE_NSNSP_CONFIG', $prefix.'_nsnsp_config');
define('TABLE_NSNSP_SITES', $prefix.'_nsnsp_sites');
define('TABLE_NSNST_CIDRS', $prefix.'_nsnst_cidrs');
define('TABLE_NSNST_CONFIG', $prefix.'_nsnst_config');
define('TABLE_NSNST_ADMINS', $prefix.'_nsnst_admins');
define('TABLE_NSNST_BLOCKED_IPS', $prefix.'_nsnst_blocked_ips');
define('TABLE_NSNST_BLOCKED_RANGES', $prefix.'_nsnst_blocked_ranges');
define('TABLE_NSNST_BLOCKERS', $prefix.'_nsnst_blockers');
define('TABLE_NSNST_EXCLUDED_RANGES', $prefix.'_nsnst_excluded_ranges');
define('TABLE_NSNST_FLOOD', $prefix.'_nsnst_flood');
define('TABLE_NSNST_PROTECTED_RANGES', $prefix.'_nsnst_protected_ranges');
define('TABLE_NSNST_RESERVED_RANGES', $prefix.'_nsnst_reserved_ranges');
define('TABLE_NSNYA_CONFIG', $prefix.'_nsnya_config');
define('TABLE_NSNYA_FIELDS', $prefix.'_nsnya_fields');
define('TABLE_NSNYA_USERSFIELDS', $prefix.'_nsnya_usersfields');
define('TABLE_PAGES', $prefix.'_pages');
define('TABLE_PAGES_CATEGORIES', $prefix.'_pages_categories');
define('TABLE_PLAN', $prefix.'_plan');
define('TABLE_POLL_CHECK', $prefix.'_poll_check ');
define('TABLE_POLLCOMMENTS', $prefix.'_pollcomments ');
define('TABLE_POLL_DATA', $prefix.'_poll_data');
define('TABLE_POLL_DESC', $prefix.'_poll_desc');
define('TABLE_QUEUE', $prefix.'_queue');
define('TABLE_REFERER', $prefix.'_referer');
define('TABLE_RELATED', $prefix.'_related');
define('TABLE_REVIEWS', $prefix.'_reviews');
define('TABLE_REVIEWS_COMMENTS', $prefix.'_reviews_comments');
define('TABLE_REVIEWS_MAIN', $prefix.'_reviews_main');
define('TABLE_SECCONT', $prefix.'_seccont');
define('TABLE_SERVERLOAD', $prefix.'_serverload');
define('TABLE_SESSION', $prefix.'_session');
define('TABLE_STATS_DATE', $prefix.'_stats_date');
define('TABLE_STATS_HOUR', $prefix.'_stats_hour');
define('TABLE_STATS_MONTH', $prefix.'_stats_month');
define('TABLE_STATS_YEAR', $prefix.'_stats_year');
define('TABLE_STORIES', $prefix.'_stories');
define('TABLE_STORIES_CAT', $prefix.'_stories_cat');
define('TABLE_TOPICS', $prefix.'_topics');
define('TABLE_USERS', $user_prefix.'_users');
define('TABLE_USERS_REDO', $user_prefix.'_users_redo');
define('TABLE_USERS_TEMP', $user_prefix.'_users_temp');